Bug 195222 - Review Request: paman: Management tool for PulseAudio
Review Request: paman: Management tool for PulseAudio
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Package Reviews List
:
Depends On: 195221
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-06-14 11:22 EDT by Pierre Ossman
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-09 14:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2006-06-14 11:22:53 EDT
Spec URL: http://homes.drzeus.cx/~drzeus/polypaudio/paman.spec
SRPM URL: http://homes.drzeus.cx/~drzeus/polypaudio/paman-0.9.1-1.src.rpm
Description:
Polypaudio Manager (paman) is a simple GTK frontend for the Polypaudio sound
server. With paman you may browser most of Polypaudio's internals. There is
support for changing volume of sinks and sink outputs. You're able to play
samples from the sample cache.
Comment 2 Brian Pepple 2006-09-06 19:39:09 EDT
MD5Sums:
87dcb41a2c3740eff2e33c094010bb40  paman-0.9.2.tar.gz

Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* All necessary BuildRequires listed.
* All desired features are enabled
* Builds fine in mock.
* rpmlint produces no errors.

Bad:
* MustFix: Desktop file handling does not conform to FE guidelines.  Refer to
http://fedoraproject.org/wiki/Packaging/Guidelines#head-254ddf07aae20a23ced8cecc219d8f73926e9755

Comment 4 Brian Pepple 2006-09-08 18:18:40 EDT
Looks like you missing a BR on desktop-file-utils.  Also, is there any reason
why your not setting the vendor to fedora?
Comment 5 Pierre Ossman 2006-09-08 18:24:51 EDT
Ah, right, the BR is missing. For the vendor bit, see the discussion in bug 195223.
Comment 7 Brian Pepple 2006-09-09 10:06:58 EDT
Ok, this looks good.  All blocker issues have been resolved.

+1 Approve.
Comment 8 Lennart Poettering 2007-07-30 13:40:47 EDT
Package Change Request
======================
Package Name: paman
Updated Fedora Owners: lpoetter@redhat.com,drzeus-bugzilla@drzeus.cx

I am upstream of this package and Pierre agreed to co-maintain this package with
me from now on.
Comment 9 Jason Tibbitts 2007-07-30 13:51:04 EDT
CVS done.

Note You need to log in before you can comment on or make changes to this bug.